Problems with Open-Xchange 6.16? Do NOT install open-xchange-folder-json.

If you experience strange problems with the new 6.16 release, please check whether you installed the package open-xchange-folder-json.

This package is experimental. It is not mentioned in any installation tutorial of open-xchange. Please follow the installation instructions as documented at http://oxpedia.org.